
.hide{
	display: none !important;
}
.et_pb_section_1 .mejs-video .mejs-mediaelement video{
	background: #000;
}
.et_pb_section_1 .et_pb_section_video_bg{
	 background-color: #000;
}
.entry-content #ai1ec-container .timely a {
    color: #000 !important;
}
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle{
	color: #FFF !important;
	background-color: inherit;
} 
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle:hover,
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle:hover{
	background-color: transparent;
}
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle{
	color: #000 !important;
	background-color: #FFF !important;
}
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle:hover,
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle:active{
	color: #000 !important;
	background-color: #FFF !important;
}



.tagline{
	top:80px !important;
	transition: all 0.4s ease-in-out 0s;
}
.et-fixed-header .tagline{
	top:40px !important;
}

.ds_footer_push #main-content {
    min-height: auto !important;
}
@media (max-width:980px){
	
	.et_header_style_left .logo_container{
		text-align: center;
		position: relative !important;
	}
	.tagline{
		position: relative !important;
		width: 100%;
		left: auto !important;
		top: auto !important;
	}
	.tagline h2{
		text-align: center;
		width: 100%;
		left: auto;
		top: auto;
		padding: 10px 0;
	}
	.et_header_style_left #logo, .et_header_style_split #logo{
		max-height: 120px;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation{
		width:100%;
		padding-top: 0px !important;
	}
	
}
@media (max-width:480px){
	.et_pb_row{
		width:90% !important;
	}
	.tagline h2{
		font-size: 22px;
	}
	.et_pb_row{
		width:90% !important;
	}
	.et_menu_container .logo_container a{
		display: inline-block;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
	    max-width: 150px !important;
	    max-height: 70px !important;
	}
	
}
@media (min-width:981px) and (max-width:1200px){
	#top-menu li{
		padding-right: 5px !important;
	}
	#top-menu a{
		font-size: 13px;
	}
	.tagline{
		left: 165px !important;
	}
	.tagline h2{
		font-size:20px;
	}
	
	
}

#Stage{
	line-height: normal;
	position: relative;
	margin:0;
	padding:0;	
}
#Stage *{

	
}
#Stage p{
	line-height: -1;
	padding: 0 ;
	margin: 0  ;	
}
#Stage a{
	line-height: -1;
	padding: 0 ;
	margin: 0  ;	
}
#Stage span{
	line-height: -1;
	padding: 0 ;
	margin: 0  ;	
}
